<?php
require "../global.php";
$query_string=base64_decode($_SERVER['QUERY_STRING']);
parse_str($query_string);
if($urlid>0) Uget($urlid);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><?php echo $config["name"];?>ËÑË÷ÒýÇæ</title>
<meta name="Keywords" content="<?php echo $config["Keywords"];?>">
<meta name="description" content="<?php echo $config["description"];?>">
<meta http-equiv="X-UA-Compatible" content="IE=7" />
</head>
<script type="text/javascript">
	var width = screen.width;
	var height = screen.height;
	var tdWidth;
	var tdHeight;
	if(width>=800)
	{
		tdWidth = "76%" ;
	}
	if(width>=1024)
	{
		tdWidth = "78%";
	}
	if(width>=1440)
	{
		tdWidth = "85%";
	}
	if(height>=768)
	{
		tdHeight = 660;
	}
	if(height>=900)
	{
		tdHeight = 850;
	}
	if(height>=1024)
	{
		tdHeight = 930;
	}
</script>
<body scroll="no">
<?php
$link = $db->get_one("select * from ve123_links where link_id='$link_id'");
if(!is_array($link))
{
	   jsalert ("¸ÃÍøÕ¾ÒÑ¾­É¾³ý!");
       exit();
}
?>
<script type="text/javascript">
document.writeln("<iframe src=\"<?php echo $link['url'];?>\" frameborder=\"0\" name=\"site\" scrolling=\"yes\" height=\""+tdHeight+"\" width=\"100%\"></iframe>");
</script>

